body {
    margin: 0 !important;
}

.price-body {
    width: 100%;
    background: rgb(238, 245, 251);
}

.price {
    width: 100%;
    box-sizing: border-box;
    background-color: #f0f9fe;
}

.content-pc {
    display: block;
}

.price a {

    text-decoration: none;
}

.price-header {

    width: 1349px;
    height: 138px;
    margin: auto;
    margin-top: 81px;
    background-image: url(../images/price/pricebanner_top.png);
}

.price-bottom {
    width: 1349px;
    height: 138px;
    margin: auto;
    background-image: url(../images/price/pricebanner_bottom.png);
    margin-top: -1px;
}

.price-header__title {
    width: 1300px;
    margin: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    color: #323233;
    justify-content: space-between;
}

.price-header__title img {
    display: block;
    width: 572px;
}

.price-header__title .title {
    font-size: 40px;
    font-weight: 700;
    display: block
}

.price-header__title .desc {
    font-size: 16px;
    margin: 6px 0 25px 0;
}

.price_list div {
    font-weight: 600;
}

.price-tips {
    position: relative;
    margin-top: -120px;
}

.price_list img {
    display: inline-block;
    width: 46px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 200;
}

.price_list li:nth-child(4) {
    position: relative;
}


.offical__price__section__affix {
    width: 100%;
    height: 164px !important;
    margin-bottom: 15px;
}

.offical__price__section__affix ul {
    background-color: #fff;
    border-radius: 16px;
    display: flex;
    flex-direction: row;
    height: 164px;
    box-shadow: 0px 8px 22px 0px rgb(66 76 86 / 20%);
}


/* 标题样式 */
.offical__price__section__table_wrapper .tab-title {
    text-align: center;
    font-size: 32px;
    padding-top: 20px;
    margin-bottom: 10px;
}

/* 副标题样式 */
.offical__price__section__table_wrapper .tab-subtitle {
    text-align: center;
    font-size: 16px;
    color: #666;
    margin-bottom: 10px;
}

/* 标签栏样式 */
.tab-nav {
    display: flex;
    justify-content: center;
    /*border-bottom: 1px solid #ddd;*/
    margin-bottom: 20px;
}

/* 单个标签样式 */
.tab-nav-item {
    padding: 10px 30px;
    margin: 0 5px;
    cursor: pointer;
    color: #333;
    white-space: nowrap;
}

/* 选中标签样式 */
.tab-nav-item.active {
    border-bottom: 2px solid #007bff;
    color: #007bff;
}

/* 内容面板样式 */
.tab-content-item {
    display: none;
}

/* 显示的内容面板样式 */
.tab-content-item.show {
    display: block;
}

.tab-content-item.show img{
    width: 100%;
}

.price_list li {
    display: inline-block;
    width: 20%;
    text-align: center;
    position: relative;
    color: #333333;
    font-size: 18px;
}

.offical__price__section__affix i {
    display: block;
    width: 50px;
    height: 10px;
    background: #9ebdfa;
    border-radius: 28px;
    margin: 40px auto 12px auto;
}

.offical__price__section__affix span {
    color: #ff2b2b;
    font-size: 18px;
    display: block;
    margin-top: 24px;
}

.offical__price__section__affix button {
    width: 112px;
    height: 34px;
    line-height: 0;
    background-color: #fff;
    margin-top: 18px;
    padding: 0;
}

.offical__price__section__affix li:after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    width: 1px;
    height: 60px;
    background-color: #ebebeb;
}

.price_list > li:first-child {
    align-self: center;
}

.price_list .bottom-btn {
    width: 100px;
    height: 40px;
    border-radius: 20px;
    background-color: #fff;
    color: #409EFF;
    font-size: 12px;
    line-height: 40px;
    font-weight: normal;
    text-align: center;
    border: 1px solid #409EFF;
    margin: auto;
    margin-top: 15px;
    cursor: pointer;
}

.list-btn:hover {
    background: #409EFF;
    color: #fff;
}


.offical__price__section__table_wrapper {
    width: 1200px;
    margin: auto;
    box-shadow: 0px 0px 22px 0px rgb(66 76 86 / 20%);
    position: relative;
    border-radius: 16px;
}


.offical__price__section__table {
    width: 100%;
    border-radius: 40px;
    box-shadow: 0px 0px 6px 4px rgb(66 76 86 / 6%) !important;
    margin-bottom: 16px;
}

.table__affix__dt {
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding-left: 36px;
    background-color: #fff;
    justify-content: space-between;
}

.offical__price__section__table img {
    display: inline-block;
    width: 20px;
    margin-right: 6px;
}

.offical__price__section__table dd:nth-of-type(odd) {
    background-color: #f9f9f9;
}

.offical__price__section__table dd:hover {
    background-color: #f1faff !important;
}

.offical__price__section__table dd {
    display: flex;
    flex-direction: row;
}

.offical__price__section__table dd > p {
    width: 20%;
    text-align: center;
    color: #333333;
    font-size: 12px;
    height: 50px;
    line-height: 50px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.offical__price__section__table i:after {
    content: "";
    position: absolute;
    right: 0;
    width: 1px;
    height: 100%;
    background-color: #ebebeb;
}

.offical__price__section__table p:not(:last-child):after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    width: 1px;
    height: 100%;
    background-color: #ebebeb;
}

.offical__price__section__table th:not(:first-child) p {

    color: #666;

}


.table__affix__headerleft {
    display: flex;
    align-items: center;
}

.table__affix__headerright {
    display: flex;
    align-items: center;
    padding-right: 28px;
}

.table__affix__headerright p {
    display: flex;
    align-items: center;
    color: #666666;
    font-size: 14px;
}

.table__affix__headerright img {

    display: inline-block;
    padding-right: 13px;
}

.table__affix__headerright p:first-child {
    margin-right: 30px;
}


.img-normal {
    width: 32px !important;
}

.offical__price__section__table dt {
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding-left: 36px;
    background-color: #fff;
}


.table__servietime__time1 {
    height: 106px !important;
    align-items: flex-end;
}


.table__servietime__time1 span:last-child {
    display: inline-block;
    width: 100px;
    line-height: 18px;
}


.table__servietime__time2 {
    display: block !important;
}

.table__servietime__time2 i {
    font-style: normal;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

.table__servietime__time2 span:last-child {
    display: inline-block;
    width: 100px;
    line-height: 18px;
}


.table_bottom {
    flex-direction: column !important;
    padding: 33px 10px 72px 15px;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
    background-color: #fff !important;
    border-top: 1px solid #ebebeb;
}

.table_bottom h3 {
    font-size: 18px;
    color: #333;
    font-weight: 600;
    margin-bottom: 8px;
    text-align: center;

}

.moblie_table_bottom span {
    display: block;
    font-size: 1rem;
    margin-bottom: 0.5714rem;
    line-height: 1.6071rem;
}

.table_bottom span {
    color: #666666;
    font-size: 14px;
    line-height: 32px;
}

.table_bottom button {
    padding: 0;
    font-size: 14px;
}

.bottom-btn {
    width: 72px;
    height: 38px;
    background-color: #409eff;
    color: #fff;
    text-align: center;
    line-height: 38px;
    font-size: 14px;
    display: inline-block;
    border-radius: 20px;
    cursor: pointer;
}

.submit-button {
    display: inline;
    width: 58px;
    padding: 10px;
    background-color: #409eff;
    color: #fff;
    border-radius: 15px;
    line-height: 40px;
}

.offical__price__section__affix .affix {
    left: 0;
    top: 79px;
    right: 0;
    z-index: 999;
}

.get-price-button {
    width: 100px;
    display: block;
    height: 38px;
    border-radius: 20px;

    color: #3296fa !important;
    border: 1px solid #3296fa;
    align-items: center;
    margin: auto;
    margin-top: 10px;
    line-height: 38px;
    font-size: 14px;
}

.offical__price__section__table .affix {

    top: 244px;

    z-index: 1000;
    width: 1200px;
}

.bottom-content {
    background: url(../images/onlineForm/bottom_bg.png) no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 300px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #ffffff;
}

.bottom-title {
    font-weight: 500;
    font-size: 30px;
    line-height: 42px;
}

.bottom-button {
    padding: 12px 42px;
    background: rgb(255, 255, 255);
    color: rgb(50, 150, 250);
    border: 0px;
    border-radius: 47px;
    font-size: 18px;
    font-weight: 500;
    margin: 0px;
}

.bottom-button:visited {
    color: rgb(50, 150, 250);
}

.bottom-tips {

    font-size: 16px;
    line-height: 22px;
    margin: 10px 0px 20px 0px;
}

.content-mobile {
    display: none;
}

@media screen and (max-width: 767px) {
    .content-pc {
        display: none;
    }

    .content-mobile {
        margin-top: 60px;
        display: block;
    }

    .bottom-content-mobile
    .center-content {
        padding: 0 0.7857rem;
        margin-top: -9.5rem;
        font-size: 1rem;
    }

    .bottom-content-mobile {
        display: block;
    }

    .top-content {
        background-image: url(../images/price/mobliepricebanner.png);
        width: 100%;
        height: 11rem;
        background-size: 100%;
        background-repeat: no-repeat;
    }

    .moblie__price__section {
        border-radius: 1.4286rem;
        box-shadow: 0px 8px 22px 0px rgb(66 76 86 / 20%) !important;
        margin-bottom: 0.5714rem;
        padding-top: 1px;
        background-color: #fff;
        margin-bottom: 20px;
    }

    .moblie__price__section i {
        display: block;
        width: 80px;
        height: 10px;
        background: #dadada;
        border-radius: 1.4286rem;
        margin: -10px auto 0 auto;
    }

    .moblie__price__section .bluestyle {
        background: #9ebdfa;
    }

    .moblie__price__section h3 {
        color: #333333;
        font-size: 18px;
        text-align: center;
        margin-top: 20px;
        font-weight: 600;
    }

    .moblie__price__section h3 > span {
        display: block;
        font-size: 12px;
        color: #ff2b2b;
        margin-top: 10px;
    }


    .moblie__price__section dt {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        padding: 0 10px;
        height: 50px;
    }

    .moblie__price__section dt > P:first-child {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .moblie__price__section dt > P:first-child > img {
        display: inline-block;
        width: 25px;
        height: 20px;
        padding-right: 0.1429rem;
    }
}

.price-content-down dt a img {
    width: 18px;
}


.img-contentup {
    width: 21px !important;
}

.price-content-down dl {
    border-bottom: 17px solid #f2f2f2;
}

.moblie__price__section dd div {

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 50px;
}

.item-down p {
    font-size: 15px !important;
}

.moblie__price__section dd div p {
    width: 50%;
    padding-left: 2.5714rem;
}

.moblie__price__section dd > div p:first-child {
    color: #666666;
}

.moblie__price_content {
    margin-top: 25px;
}

.moblie__price_content dd > div:nth-of-type(odd) {
    background-color: #f9f9f9;
}

.moblie__price_content p {
    color: #333;
    font-size: 16px;
    margin: 0;
}

.moblie__price_content dl {
    margin-bottom: 0;
}

.moblie__price__sectionbot {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    color: #333333;
    font-size: 14px;
    height: 40px;
    line-height: 20px;
}

.moblie__price__sectionbot img {
    width: 20px;
    padding-right: 0.3571rem;
}

.moblie__price__sectionbot span {
    font-size: 16px;
}

.moblie__serveicetime {
    height: 100px !important;
}

.moblie__serveicetime em {
    font-style: normal;
}


.moblie__serveicetime > p:last-child {
    flex-direction: column !important;
}

.price-content-up {
    display: block;
}

.price-content-down {
    display: none;
}

.item-down {
    display: none;
}

.item-up {
    display: inline;
}


.bottom-content {
    background-image: url(../images/onlineForm/bottom_bg.png);
}

.bottom-title {
    font-size: 18px;
}

.bottom-tips {
    font-size: 14px;
    text-align: center;
    padding: 0px 20px 5px 20px;
}

.bottom-button {
    padding: 0.6429rem 5.1429rem;;
}

